imports:
    - { resource: config.yml }

easy_admin:
    entities:
        Product:
            class: AppTestBundle\Entity\FunctionalTests\Product
            form:
                fields:
                    - { property: 'category', type: 'easyadmin_autocomplete', type_options: { attr: { create: true } } }
        Category:
            class: AppTestBundle\Entity\FunctionalTests\Category
            form:
                fields:
                    - name
